.b_sectionHeader{
    font-size:36px;
    line-height:54px;
    text-align:left;
    color: #4A4A4A;
    font-weight:400;
    margin-top:80px;
    margin-bottom:80px;
    &:after{
        display: block;
        content: ' ';
        background-color: #FFC80A;
        height:4px;
        width:46px;
    }
    &_littleTop{
        margin-top:unset;
    }
}